Reputation
Next privilege 125 Rep.
Vote down
Badges
1
Newest
 Supporter
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 1 vote cast
May
21
awarded  Supporter
May
21
comment How to install libpq-dev on Centos 5.5
This worked for me (I also needed pg_config to install psycopg2)